Subject: RE:Question #Ref 2021040800090821
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 08 Apr 2021 15:18:23 -0700

Hello Jackie,

Thank you for your email.  I returned your call, no answer.  However, I did leave a brief message regarding your question on items if they were delivered damaged etc.   If you have further questions please feel free to call us back.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello...I am reaching out regarding an order that I was interested in placing with your company. I noticed that the items I am looking at say no returns or exchanges. I was wondering if that applied even if the items came broken due to a problem that was not caused by me but that occurred during shipping? If you could please answer my question and let me know that would be great.
Thank you,
Jackie Reuter

Sent from my iPhone